# Generated by Django 3.1.7 on 2021-05-18 13:36

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DatabuyerRequests',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('databuyer_id', models.IntegerField(editable=False)),
                ('jwt_token', models.CharField(editable=False, max_length=343)),
                ('result', models.BooleanField(editable=False)),
                ('request_date', models.DateTimeField(default=django.utils.timezone.now, editable=False)),
            ],
        ),
    ]
